bufferjs/concat no long exists #49

Closed
davidlehn opened this Issue Oct 26, 2012 · 1 comment

Projects

None yet

2 participants

@davidlehn

The latest 2.0.0 bufferjs no longer has bufferjs/concat.js causing emailjs to fail to load. One solution is to force the bufferjs dependency to "=1.1.0" vs "*".

@eleith
Owner
eleith commented Oct 29, 2012

thank you for the notice. committed!

@eleith eleith closed this Oct 29, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment